E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
G::DirectoryList::Item Struct Reference

A directory-entry item for G::DirectoryList. More...

`#include <gdirectory.h>`

## Public Attributes
bool | m_is_dir
Path | m_path
std::string | m_name

## Detailed Description

A directory-entry item for G::DirectoryList.

Definition at line 148 of file gdirectory.h.

The documentation for this struct was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gdirectory.h